INSERT INTO public.pendaftaran (registrasi_id,siswa_id,kursus_id,tanggal_pendaftaran,tanggal_penyelesaian,dropout) VALUES
	 (3,2,4,'2021-04-22 14:13:42.613441',NULL,NULL),
	 (1,2,1,'2021-04-22 13:22:55.104617','2021-04-25',NULL),
	 (15,5,5,'2021-04-23 10:05:44.590127',NULL,NULL),
	 (19,7,2,'2021-04-23 10:08:38.404332',NULL,NULL),
	 (20,8,5,'2021-04-23 10:09:56.300601',NULL,NULL),
	 (4,2,1,'2021-04-22 15:54:05.811041',NULL,'2021-04-24'),
	 (11,3,5,'2021-04-23 09:58:53.471253','2021-04-25',NULL),
	 (13,4,2,'2021-04-23 09:59:53.663645','2021-04-25',NULL),
	 (6,4,1,'2021-04-23 09:50:28.773891','2021-04-26',NULL),
	 (14,4,4,'2021-04-23 10:00:06.130633','2021-04-30',NULL);
INSERT INTO public.pendaftaran (registrasi_id,siswa_id,kursus_id,tanggal_pendaftaran,tanggal_penyelesaian,dropout) VALUES
	 (5,3,1,'2021-04-23 09:50:03.767792','2021-04-26',NULL),
	 (12,3,6,'2021-04-23 09:58:58.345559','2021-04-29',NULL),
	 (2,2,2,'2021-04-22 14:13:03.973769','2021-04-26',NULL),
	 (7,5,1,'2021-04-23 09:50:33.616058','2021-04-26',NULL),
	 (8,6,1,'2021-04-23 09:50:38.239004','2021-04-26',NULL),
	 (9,7,1,'2021-04-23 09:50:42.945182','2021-04-26',NULL),
	 (10,8,1,'2021-04-23 09:50:47.411434','2021-04-26',NULL),
	 (17,6,2,'2021-04-23 10:06:16.0434',NULL,'2021-04-28'),
	 (18,6,5,'2021-04-23 10:07:14.603245',NULL,'2021-04-30'),
	 (16,5,6,'2021-04-23 10:05:53.798295',NULL,'2021-04-27');